@0    = ~Get lost! Why are you looking at me this way?! Go... I want to be here alone with my thoughts...~
@1    = ~Get lost! Why are you looking at me this way?! Go... I want to be here alone with my thoughts... Why aren't you leaving?!~
@2    = ~Someone told me that you have Yellow Colour, but you don't want to share it.~
@3    = ~Nevermind.~
@4    = ~I know something about your precious Colour. It told me something... Colours do speak sometimes, don't they?~
@5    = ~Give me the Colour or I will kill you.~
@6    = ~What do I care? Leave me! Leave me with my precious Yellow Colour...~
@7    = ~Go then... Go!~
@8    = ~Kill me and the Colours of this place will kill you. They do not respond kindly to wrath...~
@9    = ~So you heard it...? What... what did it say?~
@10   = ~Others could hear us. Come... I will tell you in the Garden of Red.~
@11   = ~Yes! We will meet in the cave. We will...~
